.card-container {
    display: flex;
    overflow-y: overlay;
}

.ul-list-none {
  list-style: none;
}

.card {
  margin: 20px;
}

.parental-guide {
  background-color: red;
  padding: 10px;
  border-radius: 10px;
  max-width: 100px;
  color: white;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-left: 60px;
}
